{
	"common_prev": "Föregående",
	"common_next": "Nästa",
	"common_back": "Bakåt",
	"common_time_seconds": "sekunder",
	"common_close": "Stäng",
	"common_open": "Öppna",
	"common_open...": "Öppna...",
	"common_create": "Skapa nytt",
	"common_download": "Hämta",
	"common_of": "av",
	"common_continue": "Fortsätt",
	"common_cancel": "Avbryt",
	"common_go": "Gå",
	"common_settings": "Inställningar",
	"common_sort": "Sortera",
	"product_title_AEFT": "After Effects",
	"product_title_DRWV": "Dreamweaver",
	"product_title_IDSN": "InDesign",
	"product_title_ILST": "Illustrator",
	"product_title_MUSE": "Muse",
	"product_title_PHXS": "Photoshop",
	"product_title_PPRO": "Premiere Pro",
	"product_title_LIRM": "Lightroom",
	"product_title_SIMU": "CC App",
	"filesize_key_TB": "TB",
	"filesize_key_GB": " GB",
	"filesize_key_MB": " MB",
	"filesize_key_KB": " kB",
	"filesize_key_B": " B",
	"filesize_key_decimal": ",",
	"start_work": "Arbeta",
	"start_learn": "Läs mer",
	"start_discover": "Upptäck",
	"start_trial_days": "^0 dag(ar) kvar av testversion",
	"start_greeting": "Kom igång",
	"start_browse_tuts": "Sök självstudiekurser",
	"start_first_run_greeting": "Välkommen till ^0",
	"start_learn_greeting": "Lär dig ^0",
	"start_ccfiles": "Creative Cloud-filer",
	"start_no_results": "Inga resultat.",
	"search_stock": "Sök i Adobe Stock",
	"trial_card_buy_now": "Köp nu",
	"search_ccfiles": "Filtrera CC-filer",
	"search_recent": "Filtrera senaste filer",
	"listview_recent_tab_label": "SENASTE",
	"listview_sample_tab_label": "EXEMPEL",
	"listview_template_tab_label": "MALLAR",
	"listview_preset_tab_label": "FÖRINSTÄLLNINGAR",
	"listview_syncsetting_tab_label": "SYNKRONISERA INSTÄLLNINGAR",
	"listview_ccfiles_tab_label": "CC-filer",
	"listview_ccfiles_table_modified_label": "SENAST ÄNDRAD",
	"listview_recentfiles_tab_label": "SENASTE",
	"listview_ccphotos_tab_label": "CC-FOTON",
	"listview_recentfiles_table_name_label": "NAMN",
	"listview_recentfiles_table_opened_label": "SENAST ÖPPNAT",
	"listview_recentfiles_table_size_label": "STORLEK",
	"listview_recentfiles_table_kind_label": "TYP",
	"itemview_toggle_listview": "Listvy",
	"itemview_toggle_thumbnailview": "Miniatyrbildsvy",
	"empty_recentfile_new": "Skapa något nytt.",
	"empty_recentfile_new_sub": "Starta ett nytt projekt genom att skapa ett tomt dokument.",
	"empty_ccfiles_title": "Kom igång med CC-filer.",
	"empty_ccfiles_subtitle": "Synka filer från din dator till Creative Cloud så du kan komma åt dem var du än är. Filerna blir direkt tillgängliga på alla dina anslutna enheter och datorer.",
	"empty_ccfiles_cta": "Visa och hantera dina Creative Cloud-resurser på datorer, mobila enheter och webben.",
	"empty_ccfiles_learn": "Läs mer",
	"empty_ccfiles_view": "Visa på webben",
	"offline_ccfiles_title": "Det gick inte att ansluta till internet.",
	"offline_ccfiles_subtitle": "Du måste vara ansluten till internet för att kunna hämta dina onlineresurser på Creative Cloud-filer. Kontrollera nätverksanslutningen och försök igen.",
	"offline_ccfiles_refresh": "Försök igen",
	"ccfiles_syncing_message": "Synkroniserar dina Creative Cloud-filer, vänta...",
	"firstrun_newdoc_desc": "Starta ett nytt projekt genom att skapa ett tomt dokument eller öppna en befintlig fil.",
	"create_button_new_production": "Nytt teamprojekt...",
	"create_button_open_production": "Öppna teamprojekt..."
}